<DIALOG Name="Win_GuildMapnew" Width="363" Height="474">
	<IMAGEPICTURE Name="GuildMapnew" Width="363" Height="474">
		<Resource>
			<FrameImage FileName="InGame/切城战地图.dds" Interval="1"/>
		</Resource>
	</IMAGEPICTURE>
</DIALOG>
